@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
    font-family: 'Poppins', sans-serif;
}

img {
    max-width: 100%;
    height: auto;
}

h1{
    font-size: 2.5rem;
    font-weight: 600;
}
 h4 {
    font-size: 1.5rem;
    font-weight: 700;
}
h6 {
    font-size: 1rem;
    font-weight: 300;
}

.top{
    padding: 30px 0 10px 0;
}

.heding{
    display: flex;

}

.heding-blk1{
    align-content: center;


}
.heding-blk2{
    align-content: center;
    margin-left: 20px;
}
 h4{
    color: #004097;
}

.downloadbtn{
    background-color: #004097;
    color: white;
    border: none;
    border-radius: 10px;
    font-size: 20px;
    display: none;
    text-decoration: none;
}


.ratng-blok{
    padding-top: 10px;
    padding-bottom: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;

}

.rating1{
    border-right: 1px solid #000;
    padding-right: 10px;

}


.rating2{


}


.rating3{
    border-left: 1px solid #000;
    padding-left: 20px;


}

.hero-area{
    padding-top: 40px;
    padding-bottom: 20px;
}
.hero{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.hand-mockup{
    padding-right:inherit;
}
.hand-mockup1{
    padding-bottom: 10px;
}


